@charset "utf-8";
/* CSS Document */
html {
 font-size: 62.5%;
}
body {
 margin: 0;
 padding: 0;
 background: #000 url("/images/03.jpg") no-repeat center 50% / cover;
 overflow: hidden;
 color: #fff;
 font-family: "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
 font-size: 1.4rem;
 line-height: 2;
}
body img {
 width: 100%;
 height: auto; 
}
a {
 color: #fff;
}
a:hover {
 color: inherit;
 text-decoration: none;
 opacity: 0.7;
}
.wrap {
 display: flex;
 flex-wrap: wrap;
 flex-direction: column;
 width: 100%;
 height: 100vh;
 align-items: center;
 justify-content: center;
 position: relative;
 overflow: hidden;
}
.wrap video {
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
 min-width: 100%;
 min-height: 100%;
 z-index: -1;
}
.wrap h1 {
 width: 300px;
 line-height: 1;
 margin-bottom: 0;
 padding: 0;
}
.wrap ul {
 display: inline-flex;
 list-style: none;
 margin: 10px 0 0;
 padding: 0;
}
.wrap ul li { 
 list-style: none;
 padding: 0;
 margin: 0 10px;
 min-width: 140px;
 max-width: 200px;
}
.wrap ul li a {
 display: block;
 line-height: 1;
 text-align: center;
 text-decoration: none;
 color: #000;
 background-color: rgba(255,255,255,0.2);
 padding: 6px;
 border-radius: 1000px;
}
.wrap ul li a span {
 font-size: 1.2rem;
}

